{% extends 'index.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}">
    
    {% block title %} <title>Modificar vendedor</title> {% endblock %}
</head>
<body>
    {% block manual %}

    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          Esta es la edición de vendedor. Aquí puede editar cada campo particular del vendedor que previamente seleccionó de la lista.
          <br />
          Una vez termine de editar los campos, presione "Guardar".
          <br />
          Si desea volver a la ventana anterior, puede presionar "Volver".
        </p>
      </div>
    </div>
    {% endblock %}
{% block content %}
{% if request.user.is_authenticated %}
    <h1>Modificar vendedor</h1>
    <form method="POST">
        {{ form }}
        {% csrf_token %}
        <button type="submit">Editar</button>
        <button>
            <a href="/modificar-vendedor"> Volver</a>
        </button>
    </form>
{% else %}

{% endif %}
{% endblock content %}
</body>
</html>